"MLS_InfoString" = "Per favore, inserisci la dati e premi Attiva per ottenere la licenza del software";
"MLS_EmailConfirmTip" = "Inserisci il tuo indirizzo e-mail, che è la tua ID per il tuo codice di attivazione.";
"MLS_SnLabel" = "Codice di attivazione:";
"MLS_EmailLabel" = "email (obbligatoria):";
"MLS_ConfirmEmailLabel" = "Conferma email:";
"MLS_PCNameLabel" = "Nome del Computer:";
"MLS_Activate" = "Attiva";
"MLS_WindowTitle" = "Per favore, attiva il prodotto";
"MLS_GetSNTip" = "Come ottenere il codice di attivazione del software";
"MLS_SNLink" = "http://www.penpower.net/activationMAC/en/ppwcmc/index.asp";
"MLS_BuySN" = "Acquista il codice di attivazione";
"MLS_Deactivate" = "Rilascio licenze software";
"MLS_Success" = "WorldCard Mac è stato attivato correttamente";
"MLS_Error_EmailNotMatch" = "L'email non corrisponde";
"MLS_Error_EmailInvalid" = "Formato dell'email non valido";
"MLS_Error_HWIDInvalid" = "ID hardware non valido";
"MLS_Error_DeviceNotFound" = "Impossibile trovare lo scanner";
"MLS_Error_ParameterInvalid" = "Errore del parametro";
"MLS_Error_SNIDInvalid" = "Codice di attivazione non corretto";
"MLS_Error_QuotaError" = "Il software è stato attivato su un altro dispositivo.Contattare il servizio clienti PenPower per acquistare una licenza aggiuntiva o disattivare il software nel dispositivo originale tramite prima di riattivare il software.";
"MLS_Error_ServerError" = "Server error";
"MLS_Error_UnknownError" = "Errore sconosciuto";
"MLS_Error_ConnectError" = "Collegamento al server non riuscito";
